Package: trilead-putty-extension
Version: 1.2-1
Severity: serious

Hi James,

Trying to build a backport, I had the following message when trying
to rebuild this package in Wheezy:

Missing:
----------
1) org.jenkins-ci:trilead-ssh2:jar:debian

  Try downloading the file manually from the project website.

I believe libjenkins-trilead-ssh2-java is missing from build-depends.

Cheers,

Thomas Goirand (zigo)

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to